Bug 523705 - Add option for private user group for user_add
Summary: Add option for private user group for user_add
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: freeIPA
Classification: Retired
Component: ipa-server
Version: 2.0
Hardware: All
OS: Linux
low
medium
Target Milestone: v2 release
Assignee: Dmitri Pal
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On:
Blocks: 431020
TreeView+ depends on / blocked
 
Reported: 2009-09-16 13:57 UTC by Rob Crittenden
Modified: 2015-01-04 23:40 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-28 09:30:16 UTC


Attachments (Terms of Use)

Description Rob Crittenden 2009-09-16 13:57:52 UTC
Description of problem:

Add option to to the user_add command so a private group can be created when the user is. This group has the same name as the user and the user is added as a member.

The user is still added to the ipausers group.

Comment 2 Rob Crittenden 2010-09-16 14:01:04 UTC
This is done as User-Private groups, is not optional per-user


Note You need to log in before you can comment on or make changes to this bug.